{
  "development": {
    "username": "root",
    "password": "aiotAiot123!",
    "database": "ningxia_bank",
    "host": "129.211.213.226",
    "dialect": "mysql",
    "port": 9527
  },
  "test": {
    "username": "root",
    "password": "aiotAiot123!",
    "database": "ningxia_bank_test",
    "host": "127.0.0.1",
    "dialect": "mysql",
    "port": 3306
  },
  "production": {
    "username": "root",
    "password": "aiotAiot123!",
    "database": "ningxia_bank",
    "host": "127.0.0.1",
    "dialect": "mysql",
    "port": 3306
  }
}
